﻿<DIALOG Name="Win_MyFactionColor" Width="120" Height="15">
	<Resource>
		<FrameImage FileName="Window\对话框_透明色.bmp"/>
	</Resource>
	<LABEL Name="Txt_MyFactionColor" Width="97" Height="15">
		<Text String="Цвета клана" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
